 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1010px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 468px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 5px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 427px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 45px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 45px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 427px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 45px 20px 0;
}

.u-section-2 .u-text-4 {
  background-image: none;
  margin: 20px 20px 45px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 427px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 45px 20px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 20px 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    position: relative;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-2 {
    position: relative;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-3 {
    position: relative;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 948px;
}

.u-section-3 .u-group-1 {
  width: 779px;
  min-height: 202px;
  height: auto;
  margin: 24px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 0 24px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 172px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 44px auto 0 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: -77px 15px 0 102px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 15px 15px 102px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 161px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 44px auto 0 20px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: -77px 15px 0 102px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 15px 15px 102px;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 167px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 44px auto 0 20px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: -77px 15px 0 102px;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 15px 15px 102px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 500px;
}

.u-section-3 .u-image-1 {
  width: 640px;
  height: 563px;
  margin: -27px auto -54px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-3 .u-group-1 {
    width: 642px;
    min-height: 267px;
    margin-top: 49px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 12px;
    margin-left: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 12px;
    margin-left: 100px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 133px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 12px;
    margin-left: 100px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 12px;
    margin-left: 100px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 138px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 12px;
    margin-left: 100px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 12px;
    margin-left: 100px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 412px;
  }

  .u-section-3 .u-image-1 {
    width: 510px;
    height: 405px;
    margin-top: 4px;
    margin-bottom: -22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1417px;
  }

  .u-section-3 .u-group-1 {
    min-height: 232px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 35px;
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 15px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 15px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 15px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 316px;
  }

  .u-section-3 .u-image-1 {
    width: 400px;
    height: 308px;
    margin-top: 44px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1593px;
  }

  .u-section-3 .u-group-1 {
    min-height: 290px;
    margin-top: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
    width: 540px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 41px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 41px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 474px;
  }

  .u-section-3 .u-image-1 {
    width: 590px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1744px;
  }

  .u-section-3 .u-group-1 {
    min-height: 340px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 15px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 15px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 298px;
  }

  .u-section-3 .u-image-1 {
    width: 390px;
    height: 299px;
    margin: 15px -50px 0 auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 871px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(77,101,95,0.4);
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 862px;
  margin: 19px auto 0;
}

.u-section-4 .u-video-1 {
  height: 449px;
  width: 799px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 27px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 47px;
  margin-bottom: 20px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 157px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 257px;
  height: 118px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 257px;
  height: 118px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  width: 257px;
  height: 118px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  width: 257px;
  height: 118px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-video-1 {
    margin-top: 39px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 39px;
    margin-bottom: 18px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-video-1 {
    height: 405px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-video-1 {
    height: 304px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-video-1 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 257px;
  }

  .u-section-4 .u-image-1 {
    height: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 57px auto 57px 0;
}

.u-section-5 .u-image-1 {
  min-height: 437px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-layout-cell-2 {
  min-height: 437px;
}

.u-section-5 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-image-1 {
    min-height: 754px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 754px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 437px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 864px;
}

.u-section-6 .u-video-1 {
  height: 449px;
  width: 799px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 38px auto 0;
}

.u-section-6 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 32px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 32px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-6 .u-text-2 {
    width: 680px;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-6 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-6 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-6 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-bottom: 23px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1049px;
}

.u-section-7 .u-group-1 {
  min-height: 121px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 10px 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 10px 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 33px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 884px;
  background-image: none;
}

.u-section-7 .u-image-1 {
  height: 304px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 45px 0;
}

.u-section-7 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  margin: 0 20px;
}

.u-section-7 .u-link-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 20px;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 884px;
}

.u-section-7 .u-image-2 {
  height: 304px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -2px auto 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 45px 20px 0;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-7 {
  font-size: 0.875rem;
  margin: 16px 20px 0;
}

.u-section-7 .u-link-2 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 10px auto 0 20px;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 884px;
}

.u-section-7 .u-image-3 {
  height: 304px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 45px 0;
}

.u-section-7 .u-text-8 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-7 .u-text-9 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 0.875rem;
}

.u-section-7 .u-link-3 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 0;
}

.u-section-7 .u-link-4 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 15px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1025px;
  }

  .u-section-7 .u-image-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin: 21px 16px 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-link-1 {
    position: relative;
    margin-top: 29px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1025px;
  }

  .u-section-7 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 23px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 22px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-link-2 {
    margin-top: 23px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 1025px;
  }

  .u-section-7 .u-image-3 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin: 21px 16px 0;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin: 28px 16px 0;
  }

  .u-section-7 .u-link-3 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 16px;
  }

  .u-section-7 .u-link-4 {
    margin-top: 16px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1020px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-link-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1020px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-6 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-link-2 {
    margin-top: 10px;
    margin-left: 19px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-3 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-8 {
    margin-top: 22px;
    margin-right: 23px;
    margin-left: 13px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 27px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-link-3 {
    margin-left: 20px;
  }

  .u-section-7 .u-link-4 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 18px;
    margin-right: 5px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 834px;
  }

  .u-section-7 .u-image-1 {
    height: 497px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-link-1 {
    margin-top: 7px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 898px;
  }

  .u-section-7 .u-image-2 {
    height: 499px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    margin-top: 27px;
    margin-right: 5px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 13px;
    margin-right: 9px;
    margin-left: 17px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 18px;
  }

  .u-section-7 .u-link-2 {
    margin-top: 15px;
    margin-left: 17px;
  }

  .u-section-7 .u-image-3 {
    height: 304px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-8 {
    position: relative;
  }

  .u-section-7 .u-text-9 {
    position: relative;
  }

  .u-section-7 .u-link-3 {
    position: relative;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2386px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-right: 3px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-7 .u-image-1 {
    height: 304px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-top: 10px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 10px;
    margin-right: 23px;
    margin-left: 17px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 9px;
    margin-left: 21px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 848px;
  }

  .u-section-7 .u-image-2 {
    height: 304px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    margin-top: 15px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 15px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 10px;
    margin-right: 15px;
    margin-left: 23px;
  }

  .u-section-7 .u-link-2 {
    margin-left: 21px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 668px;
  }

  .u-section-7 .u-image-3 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-8 {
    margin-top: 15px;
    margin-right: -9px;
    margin-left: 9px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 6px;
    margin-right: 19px;
    margin-left: 27px;
  }

  .u-section-7 .u-link-3 {
    margin-top: 15px;
    margin-left: 29px;
  }

  .u-section-7 .u-link-4 {
    margin-left: 27px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(41,51,49,0.8), rgba(41,51,49,0.8));
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 569px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 42px auto 0;
}

.u-section-8 .u-slider-1 {
  min-height: 418px;
  height: auto;
  width: 1020px;
  margin: 16px auto 41px;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 80px;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-8 .u-image-1 {
  width: 83px;
  height: 83px;
  background-position: 50% 50%;
  margin: 37px auto 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  width: 191px;
  margin: 22px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  margin: 56px 0 0;
}

.u-section-8 .u-image-2 {
  width: 83px;
  height: 83px;
  background-position: 50% 50%;
  margin: 35px auto 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  width: 191px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-8 .u-text-6 {
  font-size: 1.25rem;
  margin: 56px 0 0;
}

.u-section-8 .u-image-3 {
  width: 83px;
  height: 83px;
  background-position: 50% 50%;
  margin: 35px auto 0;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  width: 191px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-8 .u-text-8 {
  font-size: 1.25rem;
  margin: 56px 0 0;
}

.u-section-8 .u-image-4 {
  width: 83px;
  height: 83px;
  background-position: 50% 50%;
  margin: 35px auto 0;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  width: 191px;
  margin: 20px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
}

.u-section-8 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-slider-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-slider-1 {
    width: 720px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-slider-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 521px;
    margin-top: 28px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 28px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 19px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1003px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 592px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 466px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 255px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1818px;
}

.u-section-10 .u-text-1 {
  font-size: 3.77778rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 820px;
  margin: 31px auto 0;
}

.u-section-10 .u-list-1 {
  margin: 48px auto 60px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 1419px;
  grid-gap: 21px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-3 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-4 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-10 .u-list-item-2 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-2 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-5 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-6 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-3 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-3 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-7 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-8 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-4 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-4 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-9 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-10 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-5 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-5 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-11 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-12 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-6 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-6 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-13 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-14 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-7 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-7 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-15 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-16 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-8 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-8 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-17 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-18 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-9 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-9 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-19 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-20 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-10 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-10 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-21 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-22 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-list-item-11 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-11 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-23 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-24 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-list-item-12 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-12 {
  padding: 60px 30px 30px;
}

.u-section-10 .u-text-25 {
  text-transform: none;
  font-size: 1.27778rem;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-26 {
  font-size: 0.888889rem;
  font-style: normal;
  font-weight: 700;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 1172px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-8 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-11 {
    padding-top: 50px;
  }

  .u-section-10 .u-container-layout-12 {
    padding-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    width: 720px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 2047px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-8 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-11 {
    padding-top: 30px;
  }

  .u-section-10 .u-container-layout-12 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 4219px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    margin-top: 16px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 599px;
}

.u-section-11 .u-group-1 {
  width: 570px;
  min-height: 157px;
  margin: 47px auto 0;
}

.u-section-11 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-11 .u-text-1 {
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 15px 20px 0;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 20px 15px;
}

.u-section-11 .u-form-1 {
  height: 314px;
  width: 737px;
  margin: 16px auto 60px;
}

.u-section-11 .u-form-group-1 {
  margin-left: 0;
}

.u-section-11 .u-form-group-2 {
  margin-left: 0;
}

.u-section-11 .u-form-group-4 {
  margin-left: 0;
}

.u-section-11 .u-form-group-6 {
  margin-left: 0;
}

.u-section-11 .u-form-group-7 {
  text-align: center;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    width: 470px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-11 .u-form-1 {
    width: 608px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-group-1 {
    width: 360px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-11 .u-form-1 {
    width: 465px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-group-1 {
    width: 338px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-11 .u-form-1 {
    width: 436px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-11 .u-group-1 {
    width: 283px;
    margin-top: 16px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-11 .u-form-1 {
    width: 340px;
    margin-bottom: 36px;
  }
}